@media (max-width: 991.98px) {
	.hero-section  .ht-block { height:500px; }
	
	
	.newsletter-section  .newsletter-content { width:100%; }

	.hide_padscr { display:none; }
	
	/*.hide_mobile { display:none; }*/
		
	/*ul#head_iconnav li {*/
        
 /*       display: inline-block !important;*/
 /*   }*/

}

@media (max-width: 800px) {
	ul#head_iconnav li.mobile-menu { display:inline-block; }
	
	.hero-section { padding:30px 0px; }
	.hero-section  h1 { font-size:28px; line-height:32px; }
	.hero-section  .ht-block { height:300px; }
	
	.newsletter-section  .newsletter-content { width:100%; }
	.newsletter-form input, .newsletter-form button { width:100% !important; }	

	.hide_mobile { display:none; }
		
	ul#head_iconnav li {
        
        display: inline-block !important;
    }
	
}

@media (max-width: 575.98px) {
	.hero-section  .ht-block { height:auto; }
	
	.newsletter-section  .newsletter-content { width:100%; }
	.newsletter-form input, .newsletter-form button { width:100% !important; }
	
	.hide_mobile { display:none; }
}


/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
  
  /* CSS */
  
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  
  /* CSS */
  
}


@media (min-width: 801px) {
    
    
    
}



@media (min-width: 768px) and (max-width: 800px) {
  
  /* CSS */
  .cs-col{
      max-width:50% !important;
      flex : auto !important;
  }
  
  .navPage-subMenu {
     display : block;
 }
 
 .navPages-action-moreIcon {
     display:none;
 }
  
  #navbarTogglerDemo01 a {
      padding: 0px;
  }
  
  .navPages {
      background : #bb8916 ;
  }
  
  
  
}



/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  
  /* CSS */
  
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
  /* CSS */
  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  
  /* CSS */
  
  	.hide_mobile { display:none; }
  	
  		ul#head_iconnav li {
        
        display: inline-block !important;
    }
    
    .navPage-subMenu {
     display : block;
 }
 
 .navPages-action-moreIcon {
     display:none;
 }
  
  #navbarTogglerDemo01 a {
      padding: 0px;
  }
  
  .navPages {
      background : #bb8916 ;
  }
  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
    
    .big_heading {
    font-size: 30px;
    font-weight: 700;
    line-height: 35px;
    color: #000000;
    margin-bottom: 10px;
    z-index: 1;
    position: relative;
}
  
  
  .standard-section {
      padding: 10px 0px ;
  }
  
 .navPage-subMenu {
     display : block;
 }
 
 .navPages-action-moreIcon {
     display:none;
 }
  
  #navbarTogglerDemo01 a {
      padding: 0px;
  }
  
  .navPages {
      background : #bb8916 ;
  }
  
  /* CSS */
  
  	.hide_mobile { display:none; }
  	
  	ul#head_iconnav li {
        
        display: inline-block !important;
    }
  
}
